.personal-firewall-overview-ab .hero-banner
    {
      background: #505251 url(/assets/images/banners/personal-firewall-overview-ab.jpg) no-repeat top center;
      min-height:533px;
      margin-top:120px;
      padding-top:50px;
      padding-bottom:0px;
    }
    .personal-firewall-overview-ab .hero-content-block
    {
      padding-top:0px;
    }
    .personal-firewall-overview-ab .hero-banner h1
    {
      font-size:35px;
      font-weight:500;
    }
    .personal-firewall-overview-ab .hero-banner ul
    {
      padding:0px;
      margin:0px 0 0 0px;
    }
    .personal-firewall-overview-ab .hero-banner ul li
    {
      text-align:left;
      padding-bottom:20px;
      padding-left:20px;
      list-style:none;
      font-size:16px;
      position:relative;
    }
    .personal-firewall-overview-ab .hero-banner ul li:before
    {
      content:'';
      background:url('/assets/images/li-list.png') no-repeat 0 0;
      width:9px;
      height:15px;
      position:absolute;
      left:0px;
      top:4px;
    }
    .personal-firewall-overview-ab .primary-btn
    {
      color:#ffffff;
      font-size:16px;
      font-weight:500;
      background:#fc4603;
      padding:20px 20px;
      margin-left:20px;
      border-radius:5px;
      display:inline-block;
      max-width:245px;
    }
    .personal-firewall-overview-ab .primary-btn:hover
    {
      background:#e43d00;
      text-decoration:none;
    }
    .personal-firewall-overview-ab .img-text
    {
      color:#ffffff;
      font-size:18px;
      text-align:center;
    }
    .personal-firewall-overview-ab .btn-text
    {
      color:#ffffff;
      font-size:14px;
      text-align:left;
      padding-left:20px;
    }
    .personal-firewall-overview-ab .main-content
    {
      padding:0px;
    }
    .personal-firewall-overview-ab .pull-right
    {
      padding-right: 20px;
    }
    .personal-firewall-overview-ab .light-grey
    {
      background:#ececec;
    }
    .personal-firewall-overview-ab .dark-grey
    {
      background:#e6e6e6;
    }
    .personal-firewall-overview-ab .clear
    {
      clear:both;
    }
    .personal-firewall-overview-ab .m-auto
    {
      margin:15px auto !important;
    }
    .personal-firewall-overview-ab .comparison
    {
      background:#f2f2f2;
    }
    .personal-firewall-overview-ab .comparison table {

      width:100%;
      border-collapse: collapse;
      border-spacing: 0;
      table-layout: fixed;
      border-bottom:1px solid #CCC;
      font-size:16px;
      font-weight:300;
    }
    .personal-firewall-overview-ab .comparison th .title, .personal-firewall-overview-ab .comparison td .title
    {
      font-size:25px;
      padding-top:50px;
      font-weight:300;
    }
    .personal-firewall-overview-ab .comparison td .title
    {
      padding-top:10px;
    }
    .personal-firewall-overview-ab .comparison th img
    {
      padding:0px 0 15px;
    }
    .personal-firewall-overview-ab .comparison th span
    {
      font-size:14px;
      padding-bottom:20px;
      font-weight:500;
    }
    .personal-firewall-overview-ab .comparison td, .personal-firewall-overview-ab  .comparison th {     
      empty-cells: show;
      padding:10px;
    }
    .personal-firewall-overview-ab .comparison table tr
    {
      border-bottom:1px dotted #989898;
    } 
    .personal-firewall-overview-ab .comparison tbody tr:nth-child(odd) {
      display:none;
    }
    .personal-firewall-overview-ab .comparison th {
      font-weight:normal;
      padding:0 0 15px 0;
    }
    .personal-firewall-overview-ab .comparison tr td:first-child {
      text-align:left;
    }  
    .font-20
    {
      font-size:20px;
    } 
    
    @media (max-width: 767px) { 
      .personal-firewall-overview-ab .hero-banner
      {
        background-size:cover;
      }  
      .personal-firewall-overview-ab .comparison-table
      {
        width:100%;
        overflow-y: hidden;
        overflow-x: auto;
      }
      .personal-firewall-overview-ab .comparison table
      {
        max-width:100%;
        display:table;
        width:900px;
        table-layout:auto;
      }
      .personal-firewall-overview-ab .comparison table tr td {
        width:300px;
      }   
      
    }

    @media (max-width: 639px) {     
      .comparison td, .comparison th {
        padding:10px 5px;
      }
      .comparison .hide-mobile {
        display:none;
      }   
    }